gnome-sharp 0.0.0.0 neutral Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. This enum gives an identifier for each menu shortcut that can possible be redefined. A user can redefine the accelerator keys for each menu item (if the application supports this). If an application is not using one of these accelerators, then no shortcut redefinition is possible unless the application specifically implements it (moral: use standard menu items). System.Enum System.IComparable System.IConvertible System.IFormattable
- Field
  Gnome.UIInfoConfigurableTypes The "New" menu.
- Field
  Gnome.UIInfoConfigurableTypes The "Open" menu.
- Field
  Gnome.UIInfoConfigurableTypes The "Save" menu.
- Field
  Gnome.UIInfoConfigurableTypes The "Save As..." menu
- Field
  Gnome.UIInfoConfigurableTypes The "Revert" menu.
- Field
  Gnome.UIInfoConfigurableTypes The "Print" menu.
- Field
  Gnome.UIInfoConfigurableTypes The "Print setup..." menu.
- Field
  Gnome.UIInfoConfigurableTypes The "Close" menu.
- Field
  Gnome.UIInfoConfigurableTypes The "Quit" menu.
- Field
  Gnome.UIInfoConfigurableTypes The "Cut" menu.
- Field
  Gnome.UIInfoConfigurableTypes The "Copy" menu.
- Field
  Gnome.UIInfoConfigurableTypes The "Paste" menu.
- Field
  Gnome.UIInfoConfigurableTypes The "Clear" menu.
- Field
  Gnome.UIInfoConfigurableTypes The "Undo" menu.
- Field
  Gnome.UIInfoConfigurableTypes The "Redo" menu.
- Field
  Gnome.UIInfoConfigurableTypes The "Find..." menu.
- Field
  Gnome.UIInfoConfigurableTypes The "FindAgain" menu.
- Field
  Gnome.UIInfoConfigurableTypes The "Replace..." menu.
- Field
  Gnome.UIInfoConfigurableTypes The "Properties..." menu.
- Field
  Gnome.UIInfoConfigurableTypes The "Preferences..." menu.
- Field
  Gnome.UIInfoConfigurableTypes The "About..." menu.
- Field
  Gnome.UIInfoConfigurableTypes The "Select all" menu.
- Field
  Gnome.UIInfoConfigurableTypes The "New window" menu.
- Field
  Gnome.UIInfoConfigurableTypes The "Close window" menu.
- Field
  Gnome.UIInfoConfigurableTypes The "New game" menu.
- Field
  Gnome.UIInfoConfigurableTypes The "Pause game" menu.
- Field
  Gnome.UIInfoConfigurableTypes The "Restart game" menu.
- Field
  Gnome.UIInfoConfigurableTypes The "Undo move" menu.
- Field
  Gnome.UIInfoConfigurableTypes The "Redo move" menu.
- Field
  Gnome.UIInfoConfigurableTypes The "Hint" menu.
- Field
  Gnome.UIInfoConfigurableTypes The "Scores..." menu.
- Field
  Gnome.UIInfoConfigurableTypes The "End game" menu.
- Field
  System.Int32 Internal field. Do not use.